The Laravel Cloud API and CLI are here. Build pipelines, manage environments, and hand off to AI agents. View the docs →
cURL
curl --request GET \ --url https://cloud.laravel.com/api/websocket-servers \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "type": "websocketServers", "relationships": {} } ], "links": { "first": "<string>", "last": "<string>", "prev": "<string>", "next": "<string>" }, "meta": { "current_page": 2, "from": 2, "last_page": 2, "links": [ { "url": "<string>", "label": "<string>", "active": true } ], "path": "<string>", "per_page": 1, "to": 2, "total": 1 }, "included": [ { "id": "<string>", "type": "websocketApplications", "relationships": {} } ] }
Get a list of all WebSocket clusters for the authenticated organization.
The Bearer Token generated on the Cloud UI.
Available includes are applications. You can include multiple options by separating them with a comma.
applications
Paginated set of WebsocketServerResource
WebsocketServerResource
Show child attributes
Was this page helpful?